@import url('https://fonts.googleapis.com/css?family=Rubik:400,900');

a, a:hover {
  color: #53B0AE;
}

b, strong {
    font-weight: 620;
    color:#252525
}

.sppb-carousel-pro-text h2 {
    font-size: 46px!important;
    line-height: 56px!important;
}

.btn-primary, .sppb-btn-primary {
    border-color: #53B0AE;
    background-color: #53B0AE;
  }

li.sp-menu-item>a:hover,
li.sp-menu-item>a:active,
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-glamour-layout h1.sp-title >span,
.sppb-carousel-pro-text h2,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus,
.offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus{
  color: #53B0AE!important;
}
.sppb-panel-modern>.sppb-panel-heading,
.btn-primary:hover,
.sppb-btn-primary:hover {
    border-color: #53B0AE;
    background-color: #fff;
    color:#53B0AE
}
.sppb-panel-modern>.sppb-panel-heading:hover{
    transition: linear 0.2s;
}
.sppb-panel-modern>.sppb-panel-heading:hover{
    border-color: #fff;
    background-color: #53B0AE;
    color:#fff;
    transition: linear 0.2s;
}
.btn-primary.focus,
.btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgb(83, 176, 174,0.5);
    color:#fff;
}
.sp-page-title{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 75px 0px!important;
  /*background: linear-gradient(90deg, #5fafb4 3px, transparent 1%) center, linear-gradient(#5fafb4 3px, transparent 1%) center, #96e0dd !important;
  background-size: 4px 4px!important;*/
  border: none;

}

.sp-glamour-layout h1.sp-title{
      color:#252525;
      text-shadow: rgba(255, 255,255, 0.5) 1px 0 1em;
}

/*.sppb-flipbox-back.flip-box::before, .my-shape, .table-schedule>thead, .table-schedule>tbody>tr>th, .threeD-flip-front:before, .sppb-btn-custom
{
  background: linear-gradient(90deg, #5fafb4 3px, transparent 1%) center, linear-gradient(#5fafb4 3px, transparent 1%) center, #96e0dd !important;
  background-size: 4px 4px!important;
}
*/

.sp-page-title .sp-page-title-heading{
  font-size: inherith!important;
  padding: 0px!important;
}

.sp-page-title .sp-page-title-sub-heading{
  font-size: 15pt!important;
}

.h1-slider{
  color: #5c5c5c!important;
  font-size: 4em!important;
  padding: 0 20px!important;
  font-family:'Rubik', sans-serif!important;
  font-weight: 900;
}

.p-slider{
  font-family:'Rubik', sans-serif!important;
  color: #53B0AE!important;
  padding: 0 20px!important;
  font-family:'Rubik', sans-serif!important;
}

.sp-page-title-heading{
  text-align: center;
  font-size: 3.25rem!important;
  padding:75px 0!important;
}

.table-schedule{
  text-align: center;
}
.table-schedule>tbody>tr>th{
  text-align: left;
}

.table-schedule>thead,
.table-schedule>tbody>tr>th,
.sp-scroll-up,
.sp-page-title,
.sp-glamour-layout h1.sp-title:before{
  background-color: #53B0AE
}

#sppb-addon-1559312237208 .sppb-flipbox-front{
background-position: top center;
height:425px!important;
}

#sppb-addon-1559312237208 > div > div {
  height:100vh!important;
}

ul.contact-list {
    list-style-type: none;
    padding: 0;
}
.contact-list>li>*, .contact-list>*{
    color: #252525;
    font-size: 19px;
}
.contact-list>li>em {
    margin-right: 10px!important;
    font-size: 25px!important;
    text-align: center!important;
    color: #252525!important;
}
.rc-anchor-light {
    background: rgba(0,0,0,0)!important;
    color: #fff!important;
}
#sp-bottom2
{
  font-size: 20px;
}
#sp-smart-slider.sp-glamour-layout, .sp-glamour-layout .sp-slider-item {
    height: 90vh!important;
}
